--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1536732781.63058305'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1536729781.53734589'
    into_interval: 1d
    time: '1536729841.79667902'
  minmax: 
    max: '1536732721.30915499'
    min: '1536713654.9344151'
    mtime: '1536732721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1536732721.30915499'
    path: 02STAMP
    type: new
  - 
    epoch: '1536731943.76259494'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1536731943.60088897'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1536731943.254565'
    path: 00whois.xml
    type: new
  - 
    epoch: '1536731943.22186303'
    path: 00whois.html
    type: new
  - 
    epoch: '1536731645.55325294'
    path: id/W/WI/WIEGEROP/CHECKSUMS
    type: new
  - 
    epoch: '1536731637.85106206'
    path: id/S/ST/STEVIED/CHECKSUMS
    type: new
  - 
    epoch: '1536731629.3790431'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1536731622.07230091'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1536731617.3937099'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1536731608.13473892'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1536731600.03987002'
    path: id/K/KI/KIVILAHTI/CHECKSUMS
    type: new
  - 
    epoch: '1536731583.59508491'
    path: id/G/GO/GONZUS/CHECKSUMS
    type: new
  - 
    epoch: '1536731580.30980301'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1536731576.50019002'
    path: id/D/DO/DORIAN/CHECKSUMS
    type: new
  - 
    epoch: '1536731574.60399508'
    path: id/D/DE/DEMIAN/CHECKSUMS
    type: new
  - 
    epoch: '1536731572.3628509'
    path: id/D/DA/DAB/CHECKSUMS
    type: new
  - 
    epoch: '1536731570.34285808'
    path: id/C/CJ/CJFIELDS/CHECKSUMS
    type: new
  - 
    epoch: '1536731567.13108897'
    path: id/B/BY/BYTERAZOR/CHECKSUMS
    type: new
  - 
    epoch: '1536731565.2184689'
    path: id/B/BL/BLUEFEET/CHECKSUMS
    type: new
  - 
    epoch: '1536731564.36514997'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1536731559.7130599'
    path: id/A/AN/ANPARKER/CHECKSUMS
    type: new
  - 
    epoch: '1536729482.45181894'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1536729482.42634511'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1536729482.28301811'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1536724423.08007503'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1536722791.93571591'
    path: id/B/BI/BINARY/Finance-Underlying-0.004.meta
    type: new
  - 
    epoch: '1536722791.93116999'
    path: id/B/BI/BINARY/Finance-Underlying-0.004.readme
    type: new
  - 
    epoch: '1536722791.89006996'
    path: id/B/BI/BINARY/Finance-Underlying-0.004.tar.gz
    type: new
  - 
    epoch: '1536722787.96608305'
    path: id/F/FE/FELIPE/Linux-Perl-0.15.meta
    type: new
  - 
    epoch: '1536722787.92005897'
    path: id/F/FE/FELIPE/Linux-Perl-0.15.tar.gz
    type: new
  - 
    epoch: '1536722267.79506993'
    path: id/D/DE/DEMIAN/HackaMol-0.049.meta
    type: new
  - 
    epoch: '1536722267.77102304'
    path: id/D/DE/DEMIAN/HackaMol-0.049.readme
    type: new
  - 
    epoch: '1536722267.65887809'
    path: id/D/DE/DEMIAN/HackaMol-0.049.tar.gz
    type: new
  - 
    epoch: '1536721494.34664392'
    path: id/S/ST/STEVIED/Anki-Import-0.024.meta
    type: new
  - 
    epoch: '1536721494.34207797'
    path: id/S/ST/STEVIED/Anki-Import-0.024.readme
    type: new
  - 
    epoch: '1536721494.30615401'
    path: id/S/ST/STEVIED/Anki-Import-0.024.tar.gz
    type: new
  - 
    epoch: '1536720824.98581791'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1536719036.8339889'
    path: id/P/PE/PERLANCAR/Sah-Schemas-ISBN-0.005.meta
    type: new
  - 
    epoch: '1536719036.82911301'
    path: id/P/PE/PERLANCAR/Sah-Schemas-ISBN-0.005.readme
    type: new
  - 
    epoch: '1536719036.77378106'
    path: id/P/PE/PERLANCAR/Sah-Schemas-ISBN-0.005.tar.gz
    type: new
  - 
    epoch: '1536719036.60704994'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.002.meta
    type: new
  - 
    epoch: '1536719036.60125399'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.002.readme
    type: new
  - 
    epoch: '1536719036.46525693'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.002.tar.gz
    type: new
  - 
    epoch: '1536719036.10516906'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-0.2.8.meta
    type: new
  - 
    epoch: '1536719036.09837699'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-0.2.8.readme
    type: new
  - 
    epoch: '1536719036.04099607'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-0.2.8.tar.gz
    type: new
  - 
    epoch: '1536719035.95342708'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-JSON-0.004.meta
    type: new
  - 
    epoch: '1536719035.94715691'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-JSON-0.004.readme
    type: new
  - 
    epoch: '1536719035.89812398'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-JSON-0.004.tar.gz
    type: new
  - 
    epoch: '1536719035.02989411'
    path: id/P/PE/PERLANCAR/Test-Regexp-Pattern-0.004.meta
    type: new
  - 
    epoch: '1536719035.02506304'
    path: id/P/PE/PERLANCAR/Test-Regexp-Pattern-0.004.readme
    type: new
  - 
    epoch: '1536719034.98947811'
    path: id/P/PE/PERLANCAR/Test-Regexp-Pattern-0.004.tar.gz
    type: new
  - 
    epoch: '1536719034.47038007'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.001.meta
    type: new
  - 
    epoch: '1536719034.45942593'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.001.readme
    type: new
  - 
    epoch: '1536719034.37716889'
    path: id/P/PE/PERLANCAR/App-lcpan-CmdBundle-cpantesters-0.001.tar.gz
    type: new
  - 
    epoch: '1536717246.0815661'
    path: id/V/VO/VOLKENING/CHECKSUMS
    type: new
  - 
    epoch: '1536714336.15448904'
    path: id/B/BL/BLUEFEET/GitLab-API-v4-0.12.meta
    type: new
  - 
    epoch: '1536714336.15083694'
    path: id/B/BL/BLUEFEET/GitLab-API-v4-0.12.readme
    type: new
  - 
    epoch: '1536714336.10987091'
    path: id/B/BL/BLUEFEET/GitLab-API-v4-0.12.tar.gz
    type: new
  - 
    epoch: '1536713654.9344151'
    path: id/V/VR/VRURG/Perl6/CHECKSUMS
    type: new
